
<!--  FORM QUESTIONNAIRE   -->

<table class="table">
    <tr>
        <td rowspan="4" width="100"  class="titre_2">7.1</td>
        <td class="question">{{ 'question_7_1_1'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_1_1_ligne">
            {{ 'deslaration_sur_honneur'| trans | raw  }}
            {{ form_widget(form_questionnaire.question_7_1_1) }} 
        </td>
    </tr>

    <tr>
        <td class="question">{{ 'question_7_1_2'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_1_2_ligne">
            {{ form_widget(form_questionnaire.question_7_1_2) }} 
        </td>
    </tr>
</table>

<table class="table">

    <tr>
        <td rowspan="10" width="100"  class="titre_2">7.2</td>

        <td class="question">{{ 'question_7_2_1'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_2_1_ligne">
            <div class="row">
                <div class="col-lg-5"></div>
                <div class="col-lg-5">{{ form_widget(form_questionnaire.question_7_2_1) }}</div>
                <div class="col-lg-2">{{ '( A) = '| trans | raw  }}</div>
            </div>
        </td>
    </tr>

    <tr>
        <td class="question">{{ 'question_7_2_2'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_2_2_ligne">
            <div class="row">
                <div class="col-lg-5"></div>
                <div class="col-lg-5">{{ form_widget(form_questionnaire.question_7_2_2) }}</div>
                <div class="col-lg-2">{{ '( B) = '| trans | raw  }}</div>
            </div>
        </td>
    </tr>

    <tr>
        <td class="question">{{ 'question_7_2_3'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_2_3_ligne">
            <div class="row">
                <div class="col-lg-5"></div>
                <div class="col-lg-5">{{ form_widget(form_questionnaire.question_7_2_3) }}</div>
                <div class="col-lg-2">{{ '( C) = '| trans | raw  }}</div>
            </div>
        </td>
    </tr>


    <tr>
        <td class="question">{{ 'question_7_2_4'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_2_4_ligne">
            <div class="row">
                <div class="col-lg-1"> % </div>
                <div class="col-lg-5">{{ form_widget(form_questionnaire.question_7_2_4) }}</div>
                <div class="col-lg-5"> {{ 'pourcentage' | trans }} <span dir="ltr">{{ '(A + B ) / C  = '| trans | raw  }}</span> </div>
            </div>
        </td>
    </tr>

</table>



<table class="table">

    <tr>
        <td rowspan="10" width="100"  class="titre_2">7.3</td>

        <td class="question">{{ 'question_7_3_1'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_3_1_ligne">

            <div class="row">
                <div class="col-lg-5"></div>
                <div class="col-lg-5">{{ form_widget(form_questionnaire.question_7_3_1) }}</div>
                <div class="col-lg-2">{{ '( A) = '| trans | raw  }}</div>
            </div>
        </td>
    </tr>

    <tr>
        <td class="question">{{ 'question_7_3_2'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_3_2_ligne">
            <div class="row">
                <div class="col-lg-5"></div>
                <div class="col-lg-5">{{ form_widget(form_questionnaire.question_7_3_2) }}</div>
                <div class="col-lg-2">{{ '( B) = '| trans | raw  }}</div>
            </div>
        </td>
    </tr>

    <tr>
        <td class="question">{{ 'question_7_3_3'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_3_3_ligne">
            <div class="row">
                <div class="col-lg-5"></div>
                <div class="col-lg-5">{{ form_widget(form_questionnaire.question_7_3_3) }}</div>
                <div class="col-lg-2">{{ '( C) = '| trans | raw  }}</div>
            </div>
        </td>
    </tr>


    <tr>
        <td class="question">{{ 'question_7_3_4'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_7_3_4_ligne">
            <div class="row">
                <div class="col-lg-1"> % </div>
                <div class="col-lg-5">{{ form_widget(form_questionnaire.question_7_3_4) }}</div>
                <div class="col-lg-5"> {{ 'pourcentage' | trans }}  <span dir="ltr">{{ '(A + B ) / C  = '| trans | raw  }}</span> </div>
            </div>
        </td>
    </tr>

</table>


<!-- END :: FORM QUESTIONNAIRE   -->


<script>

    function checkIndicateurs() {

        error = true;

        if (!$('#dgcl_projectsbundle_questionnaire_question_7_1_1 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_7_1_1_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_1_1_ligne').removeClass('danger');
        }


        if (!$('#dgcl_projectsbundle_questionnaire_question_7_1_2 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_7_1_2_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_1_2_ligne').removeClass('danger');
        }



        if ($('#dgcl_projectsbundle_questionnaire_question_7_2_1').val() == '') {
            $('#dgcl_projectsbundle_questionnaire_question_7_2_1_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_2_1_ligne').removeClass('danger');
        }

        if ($('#dgcl_projectsbundle_questionnaire_question_7_2_2').val() == '') {
            $('#dgcl_projectsbundle_questionnaire_question_7_2_2_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_2_2_ligne').removeClass('danger');
        }

        if ($('#dgcl_projectsbundle_questionnaire_question_7_2_3').val() == '') {
            $('#dgcl_projectsbundle_questionnaire_question_7_2_3_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_2_3_ligne').removeClass('danger');
        }

        if ($('#dgcl_projectsbundle_questionnaire_question_7_2_4').val() == '') {
            $('#dgcl_projectsbundle_questionnaire_question_7_2_4_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_2_4_ligne').removeClass('danger');
        }


        if ($('#dgcl_projectsbundle_questionnaire_question_7_3_1').val() == '') {
            $('#dgcl_projectsbundle_questionnaire_question_7_3_1_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_3_1_ligne').removeClass('danger');
        }

        if ($('#dgcl_projectsbundle_questionnaire_question_7_3_2').val() == '') {
            $('#dgcl_projectsbundle_questionnaire_question_7_3_2_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_3_2_ligne').removeClass('danger');
        }

        if ($('#dgcl_projectsbundle_questionnaire_question_7_3_3').val() == '') {
            $('#dgcl_projectsbundle_questionnaire_question_7_3_3_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_3_3_ligne').removeClass('danger');
        }

        if ($('#dgcl_projectsbundle_questionnaire_question_7_3_4').val() == '') {
            $('#dgcl_projectsbundle_questionnaire_question_7_3_4_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_7_3_4_ligne').removeClass('danger');
        }











        return error;
    }


</script>    